TABLE.nav {
  border: 1px solid #839CBD; }
P.nav {
  padding: 10px; }
P.header {
  text-align: left;
  font-size: 16pt;
  font-weight: bold; }
TABLE.header1 {
  margin: 0px;
  padding: 0px;
  border: none;
  background-color: transparent;
  background-image: url("images/header/www-ChristopherHood-net.png");
  background-repeat: no-repeat;
  background-position: top center; }
TABLE.header2 {
  margin: 0px;
  padding: 0px;
  border: none;
  background: #F0F0F0;
  border-top: 1px solid #7E8FA5; }
IMG.header {
  text-align: center;
  vertical-align: bottom;
  background: transparent; }
TABLE.layout {
  background: #F0F0F0;
  border-bottom: 1px solid #7E8FA5; }
SPAN.layout {
  font-size: 7px;
  padding: 0px;
  margin: 0px;
  border: none; }
TD.content {
  background: #D0F0FF;
  border: 1px solid #4870A8;
  padding: 30px; }
TABLE.logos, TABLE.logos TR TD {
  background: white;
  text-align: center;
  vertical-align: top; }
TABLE.logos IMG {
  padding: 1px 1px 0px 1px; }
IMG.topicon {
  padding-top: 6px; }
IMG.title {
  text-align: left; }
IMG.insert {
  display: inline;
  text-align: right;
  padding: 0px 0px 10px 15px; }
IMG.photo-l {
  text-align: left;
  vertical-align: middle;
  padding: 0px 15px 0px 0px; }
IMG.photo-r {
  text-align: right;
  vertical-align: middle;
  padding: 0px 0px 0px 15px; }
IMG, IMG:link, IMG:active, IMG:visited, IMG:hover {
  margin: 0px;
  border: none; }
TABLE, TR, TD {
  border-collapse: collapse;
  text-align: center;
  margin: 5px;
  padding: 0px;
  border: none; }
A, A:link, A:visited, A:active {
  color: #4870A8; }
A:hover {
  /*color: #B92533;*/
  background: #FFF800; }
H1 {
  color: #FFF800;
  background: #4870A8;
  width: 70%;
  padding: 0px;
  margin: 0px;
  font-size: 12pt;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  vertical-align: bottom; }

P.footer, P.footer A {
  color: #4870A8;
  font-size: 8pt;
  text-align: right;
  margin-top: 2px;
  margin-right: 10px; }

.indent {
  margin-left: 30px; }

P, UL, LI, A {
  color: #000000;
  font: Gillsans, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  text-align: left;
  margin: 0px;
  margin-top: 15pt;
  padding: 0px;
  border: none; }

UL {
  margin-left: 45px;
  list-style-type: circle; }

BODY {
  color: #000000;
  background: #FFFFFF;
  font: 12pt Gillsans, Arial, Helvetica, sans-serif; }
